Bug 159874 - [RHEL 3 U5] adding hotplug drive causes kernel panic
[RHEL 3 U5] adding hotplug drive causes kernel panic
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Doug Ledford
Brian Brock
:
Depends On:
Blocks: 168424
  Show dependency treegraph
 
Reported: 2005-06-08 14:58 EDT by Issue Tracker
Modified: 2007-11-30 17:07 EST (History)
4 users (show)

See Also:
Fixed In Version: RHSA-2006-0144
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-15 11:03:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Tested fix to problem (829 bytes, patch)
2005-09-22 13:59 EDT, Doug Ledford
no flags Details | Diff

  None (edit)
Description Issue Tracker 2005-06-08 14:58:10 EDT
Escalated to Bugzilla from IssueTracker
Comment 29 Doug Ledford 2005-09-22 13:59:08 EDT
Created attachment 119157 [details]
Tested fix to problem

The attached patch has been confirmed to solve the problem and has been
submitted internally for review and possible inclusion in the next update
release.
Comment 32 Ernie Petrides 2005-09-22 21:28:04 EDT
Moving to correct (RHEL3) proposed list.
Comment 35 Ernie Petrides 2005-09-30 02:47:22 EDT
A fix for this problem has just been committed to the RHEL3 U7
patch pool this evening (in kernel version 2.4.21-37.4.EL).
Comment 37 Doug Ledford 2005-10-17 10:47:23 EDT
*** Bug 132547 has been marked as a duplicate of this bug. ***
Comment 42 Red Hat Bugzilla 2006-03-15 11:03:30 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0144.html

Note You need to log in before you can comment on or make changes to this bug.